clang 8.0.0

Macros
Le64.cpp File Reference
`#include "Le64.h"`
`#include "Targets.h"`
`#include "clang/Basic/Builtins.h"`
`#include "clang/Basic/MacroBuilder.h"`
`#include "clang/Basic/TargetBuiltins.h"`
`#include "clang/Basic/BuiltinsLe64.def"`
Include dependency graph for Le64.cpp:

Go to the source code of this file.

## Macros
#define | BUILTIN(ID, TYPE, ATTRS) {#ID, TYPE, ATTRS, nullptr, ALL_LANGUAGES, nullptr},

## Macro Definition Documentation

## ◆ BUILTIN

#define BUILTIN | ( |  | ID,
|  |  | TYPE,
|  |  | ATTRS
| ) |  | {#ID, TYPE, ATTRS, nullptr, ALL_LANGUAGES, nullptr},